/* CSS Document */
 
#kontakt{
	width: 460px;
	float: right;
	background: #f0f0f0;
	background: -moz-linear-gradient(top, #f7f7f7, #e9e9e9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f7f7f7), to(#e9e9e9));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#form-area {
	margin-left: 20px;
	margin-right: 20px;
}

#form-area input, #form-area textarea {
	padding: 5px;
	width: 100%;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	
}

#form-area textarea {
	height: 80px;
	
}

#form-area textarea:focus, #form-area input:focus {
	border: 1px solid #aaa;
}

#form-area input.button {
	width: 110px;
	height: 34px;
	background: #d2a63c;
	background: -moz-linear-gradient(top, #e5b440, #c49b3a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e5b440), to(#c49b3a));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	margin-top: 5px;
	cursor: pointer;
}

.warning {
	margin-top: 10px;
    font-weight: bold;
    color: #d3683b;
}

.confirmation {
	margin-top: 10px;
    font-weight: bold;
}

form h2 {
    color: #036;
    font-size: 80%;
    font-weight: bold;
    margin: 0 0 5px 10px;
}

label {
    font-weight: bold;
    color: #444;
    display: block;
}


